<?php
 echo "<script type='text/javascript'>alert('You are about to initiate Data Synhronisation process Be patient as this process may take 3-4Mins while Syncronising.Sit and Relax.Press Ok to continue')</script>";
  echo "<script>document.location='back_sync.php'</script>";

?>
